summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorYigit Dallilar2018-05-24 19:53:13 -0400
committerYigit Dallilar2018-05-24 19:53:13 -0400
commit0720b8ca441745996726e428738ae78b3c81471d (patch)
tree16b891e6ce6edc7ce2f719150bd417b3f90e7856
parent4166ae06e12f3064f0f5246a942724fa4079b5f1 (diff)
downloadaur-0720b8ca441745996726e428738ae78b3c81471d.tar.gz
Fix openblas options
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index fd33b962964..882e7be9d86 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -43,9 +43,9 @@ configure_options() {
fi
# If atlas-lapack not installed, fall back to openblas-lapack
- _OBLAS=`pacman -Qq opeblas-lapack 2>/dev/null` || true
+ _OBLAS=`pacman -Qq openblas-lapack 2>/dev/null` || true
if [ "$_OBLAS" != "" ]; then
- _COPTS="--enable-openblas"
+ _COPTS="--enable-openblas --with-openblas-incdir=/usr/include"
echo "Compiling against openblas-lapack"
return
fi